Bug 837399 - [abrt] gnome-online-accounts-3.4.2-1.fc17: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.4.2-1.fc17: Process /usr/libexec/goa-daemon wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:687e237007e856338263efa127b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 14:44 EDT by Raphaël Flores
Modified: 2013-07-31 16:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.84 KB, text/plain)
2012-07-03 14:44 EDT, Raphaël Flores
no flags Details
File: maps (24.21 KB, text/plain)
2012-07-03 14:44 EDT, Raphaël Flores
no flags Details
File: backtrace (35.22 KB, text/plain)
2012-07-03 14:44 EDT, Raphaël Flores
no flags Details

  None (edit)
Description Raphaël Flores 2012-07-03 14:44:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.4.4-3.fc17.i686
pid:            1176
pwd:            /
time:           mar. 03 juil. 2012 20:21:09 CEST
uid:            1000
username:       rflores
xsession_errors: 

backtrace:      Text file, 36062 bytes
dso_list:       Text file, 8024 bytes
maps:           Text file, 24794 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rflores/1

core_backtrace:
:b11b801f84b05c460178bc1dead0ac40f18842b1 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x33f05 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2981d - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xcbdc dbus_connection_unref libdbus-1.so.3 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x7810 - libgnome-keyring.so.0 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x7e51 - libgnome-keyring.so.0 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x8dac - libgnome-keyring.so.0 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x13a47 gnome_keyring_find_password_sync libgnome-keyring.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0x9aea goa_provider_lookup_credentials_sync libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0xdd1c goa_oauth_provider_get_access_token_sync libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0xe6f8 - libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0x944a goa_provider_ensure_credentials_sync libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0x94bf - libgoa-backend-1.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x675fe - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x54a94 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-qwlBuIItBG,guid=c101e9d599957e34693328d600000008
:XDG_RUNTIME_DIR=/run/user/rflores
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_FR.utf8
:SSH_AUTH_SOCK=/run/user/rflores/keyring-ObO8va/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/742,unix/unix:/tmp/.ICE-unix/742
:LC_MONETARY=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_TIME=fr_FR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=rflores
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/rflores/keyring-ObO8va/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qwlBuIItBG,guid=c101e9d599957e34693328d600000008
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rflores-BW76eH/database
:USER=rflores
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/rflores
:GDM_LANG=fr_FR.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/rflores/keyring-ObO8va
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=rflores
:HOME=/home/rflores

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23085                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23085                23085                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[19277]
:pos:	0
:flags:	02000002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[signalfd]
:pos:	0
:flags:	02004002
:7:socket:[18321]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[18325]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[21253]
:pos:	0
:flags:	02004002
:13:/dev/urandom
:pos:	0
:flags:	02000000

smolt_data:
:
:
:Général
:=================================
:UUID: 79470c2e-ef65-47c4-ab97-43ddb7f79e06
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5627.79
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(tm) II X2 240 Processor
:Stepping du processeur: 2
:Famille de processeur: 16
:Modèle du processeur: 6
:Nombre de processeurs: 2
:Vitesse du processeur: 2800
:Mémoire du système: 2902
:Swap du système: 2047
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: GA-MA74GM-S2H 
:Type d'ordinateur: Desktop
:Noyau: 3.4.4-3.fc17.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4098:30998:5208:20480) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 2)
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:30993:5208:20480) pci, None, HOST/PCI, RS690 Host Bridge
:(4098:31001:5208:31001) pci, snd_hda_intel, MULTIMEDIA, Radeon X1200 Series Audio Controller
:(4098:30994:4098:30994) pci, None, PCI/PCI, RS690 PCI to PCI Bridge (Internal gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, piix4_smbus, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:5208:20481) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4204:33081:4204:0) pci, None, ETHERNET, N/A
:(4098:31086:5208:53248) pci, radeon, VIDEO, Radeon 2100
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 4619235 3431324 3385065 1163264 1029920 1029920
:/dev/sda3 /home ext4 4096 4096 10217420 4225828 3713828 2564096 2536674 2536674
:/dev/sdb5 WITHHELD ext4 4096 4096 52926501 4021138 1371423 13254656 13145536 13145536
:/dev/sdc8 WITHHELD ext4 4096 4096 68293867 4184330 765502 17096704 16905618 16905618
:

var_log_messages:
:Jul  1 15:46:50 localhost goa[1238]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jul  2 09:21:40 localhost goa[1247]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jul  3 18:44:57 localhost goa[1268]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jul  3 18:51:04 localhost goa[1220]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jul  3 19:53:16 localhost goa[1239]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jul  3 20:17:33 localhost goa[1176]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jul  3 20:21:09 localhost abrt[1317]: Saved core dump of pid 1176 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-07-03-20:21:09-1176 (53587968 bytes)
Comment 1 Raphaël Flores 2012-07-03 14:44:21 EDT
Created attachment 596066 [details]
File: dso_list
Comment 2 Raphaël Flores 2012-07-03 14:44:24 EDT
Created attachment 596067 [details]
File: maps
Comment 3 Raphaël Flores 2012-07-03 14:44:26 EDT
Created attachment 596068 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 16:38:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:48:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.